Subject: New Reply Received - Reset password
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 22:38:56 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Reset password  Ticket comment <div class="ydp7ed09cb5yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hello,</div>
<div><br></div>
<div>Thank you for resetting my password as I was able to login into my account. But i’m facing the problem again. It seems someone from your team has changed my password again. I’ve attached a screenshot below. </div>
<div><br></div>
<div>I would be really grateful if you could reset it from your end and send an email with the login details like this email.</div>
<div><br></div>
<div>Thank you,</div>
<div>Yesh</div>
<div><br></div>
<div><br></div>
<div><br></div>
        
        <div id="ydp7ed09cb5yahoo_quoted_0457049654" class="ydp7ed09cb5yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, April 28, 2021, 02:21:38 AM GMT+4, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp7ed09cb5yiv4274185154"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><div dir="ltr">Hi Yeshr,<br><br>
</div></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused,<br><br>We are here to inform you that we have reset the password of your email.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your email: <strong>[email-masked]</strong>
</div>
<div dir="ltr">Your new password: <strong dir="ltr">password Welcome@2021</strong>
</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438990